@charset "UTF-8";
/* CSS Document */

/* 一般・共通設定 */
html, body, h1, h2, h3, h4, h5, h6, dl, dd, ul {
	width:100%;
	height:100%;
	margin: 0;
	padding: 0;
}
body{
	line-height: 1.4;
	color: #000;
	font-family: arial,helvetica,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ', Meiryo,'ＭＳ Ｐゴシック',sans-serif;
 	font-size: 87.5%;
	background: url(images/mvno.freebit_bg.png) repeat-x top;
}
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
ul {
	list-style: none;
}
a {
  text-decoration: none;
}
.clear {
	height:0px;
	line-height:0;
	font-size:0;
	display:block;
	clear:both;
	visibility:hidden;
}
img {
    max-width: 100%;
    height: auto;
}
.contents_inner, .contents_inner6, .contents_inner7 {
	max-width: 900px;
	width: 100%;
	margin: 0 auto;
}
#pageTop{
	background: #00829f;
	border-radius: 10px;
	color: #fff;
	padding: 20px;
	position: fixed;
	bottom: 70px;
	right: 10px;
}
header {
	border-top: #515151 6px solid;
}
#logo {
	width: 221px;
	margin:20px 0 10px 0;
}
#inquiry {
	background: #515151; 
	padding: 4.2% 2%;
}
.contents_inner6 {
	background: #fff;
	padding: 2.2% 0;
}
.form {
	margin: 2% auto;
	overflow: hidden;
	width: 82%;
}
h6.inquiry_tit {
	font-size: 28px;
	margin: 0 auto 17px;
	text-align: center;
	display:-webkit-flex;
	display: flex;
  	justify-content: center;
	-webkit-justify-content: center;
	text-align: center; /*IE android*/
}
.inquiry_tit_red,.inquiry_subtit{
	margin: 0 auto 17px;
	text-align: center;
}
.inquiry_tit_red p{
	display: inline-block;
	padding: 8px 18px;
	list-style: 1;
	font-weight: bold;
	margin: 0;
	border: 3px solid #9F1F20;
	color: #9F1F20;
}
.cmt_red{
	font-size: 1em;
	font-weight: bold;
	color: #FF0002;
}
.form dl dt {
     float: left;
     clear: left;
     width: 20em;
	 padding: 3% 0 0 3%; 
}
.form dl dd {
     border-bottom: 1px solid #aaa;
     padding:0 0 1em 15.5em;
}
input[type=text] , input[type=tel], input[type=email]  {
	background: #d1cfcf;
	border: none;
	width: 80%;
	height: 30px;
	margin-top: 3%
}
.required {
	font-size: 0.86em;
	color: #ae0016;
}
textarea {
  background: #d1cfcf;
  border: none;
  margin-top: 1.5em;
  width: 80%;
}
h6.privacy {
	font-size: 100%;
}
.privacypolicy {
	width: 69%;
	padding-bottom: 2%;
	margin: 0 auto;
}
.btn_area ul {
	display:-webkit-flex;
	display: flex;
  	justify-content: center;
	-webkit-justify-content: center;
}
.actions li {
	width: 300px;
	background: #ae0016;
}

.reset_btn, .sendmessage_btn {
	background: #ae0016;
	margin: 0 auto;
	color: #fff;
	border: 0 none;
	cursor: pointer;
	width: 100%;
	padding: 3% 0;
	font-size:110%;
}
/*.reset_btn span {
	background: url(../images/inquiry3.png) 38% no-repeat;
	background-size: 7%;
	color: #fff;
	font-size: 1.8em;
	display:-webkit-flex;
	display: flex;
  	justify-content: center;
	-webkit-justify-content: center;
	padding-left: 6%;
  }
.sendmessage_btn span {
	background: url(../images/inquiry2.png) 11% no-repeat;
	background-size: 7%;
	color: #fff;
	font-size: 1.8em;
	display:-webkit-flex;
	display: flex;
  	justify-content: center;
	-webkit-justify-content: center;
	padding-left: 6%;
  }*/
  ul.actions li:nth-child(2) {
  margin-left: 3%;
}
  /* Firefox用 */
@-moz-document url-prefix() {
.form dl dt {
     clear: both;
}
.question {
	height: 12.5em !important;
}
 }
 
/* FBロゴ */
.fb_box {
	display:-webkit-flex;
	display:-webkit-box;/*--- Androidブラウザ用 ---*/
    display:-ms-flexbox;/*--- IE10 ---*/
	display: flex;
  	justify-content: center;
	-webkit-justify-content: center;
	-webkit-box-pack: center;/*--- Androidブラウザ用 ---*/
    -ms-flex-pack: center;/*--- IE10 ---*/
	padding: 2.2% 0;
	text-align:center;
}
.fb_box img {
	width: 15%;
}
.fb_box a {
	  width: 100%;
}
/* フッター */
footer {
	background: #00829f;
}
.foot-nav {
	display:-webkit-flex;
  	display: flex;
	color: #fff;
	padding: 2.2% 0;
}
.foot-nav li:last-child {
  margin-left: auto;
}
.foot-nav li:nth-child(2) {
	margin-left: 1.6%;
}
.foot-nav a {
	color: #fff;
}

  /* Firefox用 */
@-moz-document url-prefix() {
#inquiry {
    padding: 5.2% 0px;
}
 }

@media screen and (max-width: 1024px) {
.contents_inner6, .contents_inner7 {
	width: 100%;
}
h6.inquiry_tit {
	font-size: 2.6em;
}
.form dl dt {
    width: 20em;
}
.form dl dd {
    padding: 0px 0px 1em 21em;
}
input[type=text] , input[type=tel], input[type=email]  {
	width: 95%;
}
textarea {
  width: 95%;
}
footer {
	padding: 0 2%;
}
}

@media screen and (max-width: 768px) {
h6.inquiry_tit {
	font-size: 2rem;
}
.form dl dt {
    width: 16em;
}
.form dl dd {
    padding: 0px 0px 1em 17em;
}
.form_btn {
	width: 80%;
}
footer {
	padding: 0 2%;
}
input[type="text"] {
    width: 95%;
}
textarea {
  width: 95%;
}
/*.reset_btn span {
  background: url(../images/inquiry2.png) 40% no-repeat;
  background-size: 7%;
  padding-left: 9%;
}
.sendmessage_btn span {
  background: url(../images/inquiry2.png) 15% no-repeat;
  background-size: 7%;
  padding-left: 9%;
}*/
}

@media screen and (max-width: 640px) {
	h6.inquiry_tit {
	font-size: 2.1em;
}
/*.reset_btn span {
	background: url(../images/inquiry3.png) 38% no-repeat;
  }
.sendmessage_btn span {
	background: url(../images/inquiry2.png) 11% no-repeat;
  }*/
  ul.actions li:nth-child(2) {
  margin-left: auto;
}
.actions li {
  width: 65%;
  margin: 4% auto;
}
.btn_area ul {
	display: initial;
  	justify-content: initial;
}
}

@media screen and (min-width: 482px) and (max-width: 639px) {
h6.inquiry_tit {
	font-size: 2em;
}
.form {
  width: 95%;
}
.form dl dt {
  float: none;
  clear: none;
}
.form dl dd {
  border-bottom: 1px solid #aaa;
  padding: 0 0 1em 1em;
}
input[type=text] , input[type=tel], input[type=email]  {
  width: 95%;
}
textarea {
  width: 95%;
}

/*.reset_btn span {
	background: url(../images/inquiry3.png) 44% no-repeat;
	background-size: 5%;
  }
.sendmessage_btn span {
	background: url(../images/inquiry2.png) 26% no-repeat;
     background-size: 5%;
  }*/

}

@media screen and (max-width: 481px) {
#logo {
		width: 40%;
}
#inquiry {
  padding: 14% 2%;
}
h6.inquiry_tit {
  font-size: 1.5em;
  padding: 10% 20px 0px;
}
.form {
  width: 95%;
}
.privacypolicy{
	width: 85%;
}
.privacypolicy input[type=text],input[type=tel],input[type=email]{
	width: 100%;
}
.form dl dt {
  float: none;
  clear: none;
}
.form dl dd {
  border-bottom: 1px solid #aaa;
  padding: 0 0 1em 1em;
  margin-left: 0;
}
input[type=text] , input[type=tel], input[type=email]  {
  width: 95%;
}
textarea {
  width: 95%;
}

ul.actions li:nth-child(2) {
  margin-left: auto;
}
.actions li {
  width: 85%;
  margin: 4% auto;
}
.btn_area ul {
	display: initial;
  	justify-content: initial;
}
/*.reset_btn span {
	background: url(../images/inquiry3.png) 41% no-repeat;
	background-size: 7%;
  }
.sendmessage_btn span {
	background: url(../images/inquiry2.png) 18% no-repeat;
    background-size: 7%;
  }*/
  button.sendmessage_btn,button.sendmessage_btn {
	  margin:0 auto;
}
.contents_inner6 {
  padding: 0 0 5% 0;
}
footer {
  padding: 3% 2% 5% 2%;
}
.foot-nav li {
	position: relative;
}
.foot-nav {
  display: inline;
}
li.arrow {
  float: left;
  padding-left: 75px;
  margin-top: 1em;
}
.arrow::after {
	display: block;
	content: '';
	position: absolute;
	top: .34em;
	left: 4em;
	width: 6px;
	height: 6px;
	border-right: 2px solid #fff;
	border-bottom: 2px solid #fff;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.foot-nav li:nth-child(2) {
  margin-left: 0;
}
.foot-nav li:last-child {
  margin-left: 0;
  clear: both;
  padding-top: 4%;
  margin: 0 auto;
  width: 266px;
}
.separator {
	display: none;
}

.fb_box img {
	width: 25%;
}

}


@media screen and (max-width: 360px) {
h6.inquiry_tit {
  margin-left: 11px;
  width: 95%;
}
.btn_area ul {
	display:-webkit-flex;
	margin:0 auto;
  	justify-content: center;
	-webkit-justify-content: center;
}
.reset_btn, .sendmessage_btn {
	background: #ae0016;
	width: 100%;
	padding: 3% 0;
	margin: 0 auto;
	color: #fff;
	border: 0 none;
	cursor: pointer;
	float:none;
}
/*.reset_btn span {
	background: url(../images/inquiry3.png) 38% no-repeat;
	background-size: 7%;
	color: #fff;
	font-size: 1.4em;
	display:-webkit-flex;
	display: flex;
  	justify-content: center;
	-webkit-justify-content: center;
	padding-left: 6%;
  }
.sendmessage_btn span {
	background: url(../images/inquiry2.png) 11% no-repeat;
	background-size: 7%;
	color: #fff;
	font-size: 1.4em;
	display:-webkit-flex;
	display: flex;
  	justify-content: center;
	-webkit-justify-content: center;
	padding-left: 6%;
  }*/
  button.sendmessage_btn,button.sendmessage_btn {
	  margin:0 auto;
}
.fb_box img {
	width: 40%;
}
}

@media screen and (max-width: 320px) {
h6.inquiry_tit {
  font-size: 1.5em;
  width: 94%;
  margin: 0 auto;
  padding:1%;
}
.actions li {
  width: 80%;
  margin: 4% auto;
  float:none;
}
.btn_area ul {
	display: initial;
  	justify-content: initial;
}
/*.reset_btn span {
	background: url(../images/inquiry3.png) 41% no-repeat;
	background-size: 7%;
  }
.sendmessage_btn span {
	background: url(../images/inquiry2.png) 18% no-repeat;
    background-size: 7%;
  }*/
  button.sendmessage_btn {
  	margin-left: auto;
}
.fb_box img {
	width: 40%;
}
}